<div class="card shadow mb-4">
    <div class="card-header">
        <a [routerLink]="['/purchase-order']">purchase orders</a> / view order / {{purchase_order.order_title}}
    </div>
</div>

<div class="card shadow mb-4">
    <div class="card-header">
        Purchase Order Details:
    </div>
    <div class="card-body">
        <div class="row" *ngIf="purchase_order">
            <div class="col-md-6">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                    <tr>
                        <td>PAN Number</td>
                        <td>{{purchase_order.PAN_Number}}</td>
                    </tr>
                    <tr>
                        <td>GST Number</td>
                        <td>{{purchase_order.GST_Number}}</td>
                    </tr>
                    <tr>
                        <td>CIN Number</td>
                        <td>{{purchase_order.CIN_Number}}</td>
                    </tr>
                    <tr>
                        <td>Buyer Name</td>
                        <td><a
                                [routerLink]="['/buyers/view-buyer', purchase_order.buyer_id]">{{purchase_order.buyer}}</a>
                        </td>
                    </tr>
                    <tr>
                        <td>buyer Email</td>
                        <td>{{purchase_order.buyer_email}}</td>
                    </tr>
                    <tr>
                        <td>POC Name</td>
                        <td>{{purchase_order.poc_name}}</td>
                    </tr>
                    <tr>
                        <td>Date Issued</td>
                        <td>{{purchase_order.date_issued}}</td>
                    </tr>
                </table>
            </div>
            <div class="col-md-6">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                    <tr>
                        <td>Quantity</td>
                        <td>{{purchase_order.quantity}}</td>
                    </tr>
                    <tr>
                        <td>Value</td>
                        <td>{{purchase_order.value}}</td>
                    </tr>
                    <tr>
                        <td>Currency</td>
                        <td>{{purchase_order.currency}}</td>
                    </tr>
                    <tr>
                        <td>season</td>
                        <td>{{purchase_order.season}}</td>
                    </tr>
                    <tr>
                        <td>Delivery Terms</td>
                        <td>{{purchase_order.delivery_terms}}</td>
                    </tr>
                    <tr>
                        <td>Payment terms</td>
                        <td>{{purchase_order.payment_terms}}</td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
</div>

<!-- <app-dispatch-lot [orderId]="order_id"></app-dispatch-lot>-->